body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 100;
}
.wrap {
	width: 800px;
	margin: 0 auto;
	padding: 0 6px;
	position: relative;
}
#header {
}
#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
}
#nav ul li {
	float: left;
}
#nav {
	background-color: #003399;
	height: 45px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
a {
	text-decoration: none;
}
#nav ul li a {
	display: block;
	height: 45px;
	line-height: 45px;
	padding: 0;
	color: white;
	font-weight: bold;
}
#nav-household a {
	width: 115px;
}
#nav-commercial-industrial a {
	width: 225px;
}
#nav-skip-hire a {
	width: 100px;
}
#nav-recycling-centre a {
	width: 175px;
}
#nav-hdpe-pp-compound a {
	width: 185px;
}
#nav ul li a:hover {
	background-color: #D2F296;
	color: #2F420D;
}
#banner {
	height: 130px;
	border-bottom: 5px solid #2F420D;
}
#banner h1 {
	margin: 8px 0 0;
	padding: 0;
	float: left;
}
h1 span {
	display: none;
}
#top-tab {
	text-align: center;
	position: absolute;
	top: 0px;
	right: 6px;
	width: 110px;
}
#top-tab a {
	color: white;
	padding: 0;
	line-height: 32px;
	font-size: 11px;
	display: block;
	background: #003399 url(images/top-tab-cnrs.png) no-repeat 0px bottom;
	width: 110px;
	font-weight: bold;
}
#top-tab a:hover {
	color: #2F420D;
	background: #D2F296 url(images/top-tab-cnrs-over.png) no-repeat 0px bottom;
}
#window {
	background-color: #2F420D;
	border-bottom: 7px solid #003399;
}
#window .wrap {
	height: 400px;
	background: transparent url(images/window.jpg) no-repeat center 0px;
}

body#home #window .wrap {/*overrides #window .wrap for home page*/
	height: 400px;
	background: url(none);
}
#content {
	background: white url(images/bg.png) repeat-x 0px 0px;
	padding-bottom: 40px;
}
#content .wrap {
	background: transparent url(images/bg-sides.png) no-repeat 0px 0px;
}
#page {
	background-color: #FFF;
	padding: 15px;
}
#content #menu {
	width: 185px;
	float: left;
	margin: 0 0 15px;
	background: #D2F296 url(images/menu-sprite.png) no-repeat 0px -10px;
}
#content #main {
	float: right;
	width: 560px;
	margin: 0 0 15px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
h3 {
	color: #999999;
	font-weight: bold;
	font-size: 25px;
	margin: 10px 0;
	padding: 0;
}

h4 {
	margin:20px 0px;
	color: #647C41;
	font-weight: bold;
	font-size: 18px;
	margin: 10px 0;
	padding: 0;
}
#menu ul {
	padding: 0px;
	margin: 10px 0 0;
	list-style: none;
	line-height: 130%;
	font-size: 15px;
}
#menu ul li {
	display: inline;
	padding: 0;
}
#menu ul li a {
	color: #2F420D;
	display: block;
	padding: 10px;
	margin: 0 10px;
}
#menu #menu-bottom {
	background: #D2F296 url(images/menu-sprite.png) no-repeat 0px top;
	height: 10px;
}
#menu ul li a:hover {
	background: transparent url(images/menu-over.png) no-repeat 0px center;
}
#banner h1 a {
	display: block;
	height: 112px;
	width: 538px;
	background: white url(images/logo.jpg) no-repeat 0px 0px;
}
#footer {
	height: 70px;
	clear: both;
	text-align: center;
	padding: 0;
	background: #2F420D;
}
#footer p {
	margin: 0;
	padding: 5px 0 0;
	color: #D2F296;
	font-size: 10px;
}
#footer a {
	color: white;
	border-bottom: 1px dotted #D2F296;
}
.clear {
	clear: both;
}
#header #phone {
	margin-top: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
/*	font-weight: bold;
*/	font-size: 13px;
	line-height: 100%;
/*	text-transform: uppercase;
*/	position: absolute;
	z-index: 100;
	top: 60px;
	text-align: right;
	right: 6px;
}
#header #phone2 {
	margin-top: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: bold;
	font-size: 12px;
	line-height: 100%;
	text-transform: uppercase;
	position: absolute;
	z-index: 100;
	top: 70px;
	text-align: right;
	right: 6px;
}
#header #email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: bold;
	font-size: 13px;
	line-height: 100%;
	position: absolute;
	top: 50px;
	right: 6px;
}
.box {
	float: left;
	margin-right: 10px;
	margin-top: 20px;
}
.box a {
	width: 175px;
	height: 185px;
	display: block;
	text-align: center;
	cursor: pointer;
}
.box a:hover {
}
.box h4 {
	margin: 0;
	padding: 5px 0 0;
	color: #2F420D;
	height: 40px;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	background: #D2F296 url(images/box-top.png) no-repeat 0px 0px;
}
img {
	border: 0;
}
.box .box-content {
	padding: 20px 0 0;
	height: 115px;
	border-top: 2px solid #D2F296;
	border-right: 2px solid #D2F296;
	border-bottom: 2px solid #D2F296;
	border-left: 2px solid #D2F296;
}
#header #email a {
	color: #003399;
}
body#home #menu #nav-home a, body#about #menu #nav-about a {
	color: #003399;
}
table { 
	border-collapse: collapse;
	border-width:1px;
	border-color:#F0F0F0;
}
td { 
	padding:5px;
}
label {
	display:block;
	width:100px;
	float:left;
	margin-right:5px;
}
input {
	float:left;
}
li {

	color: #333333;
}
.charges{
	width:500px;
	margin-bottom:15px;
	margin-top:15px;
}
.charges .charges-box{
	width:250px;
	float:left;
}
.charges .charges-box h4{
	font-size:12px;
	background-color:#FFFFFF;
	margin-bottom:5px;
	margin-top:5px;
}
.special-offer {
	color: #FF0000;
	font-weight: bold;
	font-size: 15px;
}
.payzone {
	font-family: Arial, Helvetica, sans-serif; font-size:20px; color:#F66;; font-weight:bold; text-decoration:none; text-align:center; margin-left: auto;
    margin-right: auto;
}
.paymentpage {
	font-family: Arial, Helvetica, sans-serif; font-size:20px; color:#005584; font-weight:bold; text-decoration:none; text-align:center; margin-left: auto;
    margin-right: auto;
}